Public Member Functions | Data Fields

# ScriptTextfileWindow Struct Reference

Window for displaying the textfile of a AI. More...

Inheritance diagram for ScriptTextfileWindow:

## Public Member Functions
| ScriptTextfileWindow (TextfileType file_type, CompanyID slot)
void | SetStringParameters (int widget) const
## Data Fields
CompanyID | slot
| View the textfile of this CompanyID slot.

## Detailed Description

Window for displaying the textfile of a AI.

Definition at line 625 of file ai_gui.cpp.

The documentation for this struct was generated from the following file:

- src/ai/ai_gui.cpp